/* CSS Document */
body{ margin-left:auto; margin-right:auto; margin-top:0px; background-image:url(images/inner-bg.jpg); background-position:center top; background-repeat:repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-top:10px }

#outer{ width:908px; margin-left:auto; margin-right:auto}
#main{ width:908px; float:left}

form{ margin:0px; padding:0px}
.input-btn-white{ background-image:url(images/inner-search-btn.jpg); width:71px; height:26px; border:none; border-color:transparent; background-color:transparent}
.input-class-white{ height:22px !important; padding-top:0px !important; width:159px !important;!important; border:none !important; border-color:transparent !important; margin-right:5px;background-position:center !important }
/*.input-class-white{ height:20px !important; padding-top:0px !important; width:159px !important; background-color:transparent !important; border:none !important; border-color:transparent !important; margin-left:5px}*/

/*******************NEW CLASSES ADD FOR INNER WHITE & BROWN PAGE GOOGLE SEARCH, DATE-09/08/2010*******************************/
.input-btn-white{ background-image:url(images/inner-search-btn.jpg); width:71px; height:26px; border:none; border-color:transparent; background-color:transparent}
.input-class-white{ height:22px !important; padding-top:0px !important; width:159px !important;!important; border:none !important; border-color:transparent !important; margin-right:5px;background-position:center !important }
/****************************************************************************************************************************/




#header-section{ width:908px; float:left; height:185px; background-image:url(images/inner-navigation-bg.jpg); background-position:right bottom; background-repeat:no-repeat  }

#header-section-gallery{ width:908px; float:left; height:185px; background-image:url(images/gallery-top-bg.jpg); background-position:right bottom; background-repeat:no-repeat  }

#logo{ width:161px; float:left; height:166px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='logo.png');
}
#header-right-area{ width:747px; float:right; height:166px}
#navigation{ width:727px; float:right; margin-top:52px; float:left; text-align:right; padding-right:20px}
#search-area{ width:727px; float:left; padding-right:20px; padding-top:14px}
#search-bg{ width:245px; float:right; height:26px; background-image:url(images/inner-textbox-bg.jpg); background-repeat:no-repeat; background-position:left bottom}



#middle-section{ width:893px; float:right; background-image:url(images/backgrwhite.jpg); background-repeat:repeat-y; padding-top:8px; padding-bottom:20px}
#middle-section2{
	width:871px;
	float:right;
	background-color: white;
	background-repeat:repeat-y;
	padding-top:8px;
	padding-bottom:20px
}
#middle-section3{
	width:893px;
	float:right;
	background-image:url(images/total-white.jpg); 
	background-repeat:repeat-y;
	padding-top:8px;
	padding-bottom:20px
}
#middle-section4{
	width:893px;
	float:right;
	background-repeat:repeat-y;
	padding-top:8px;
	padding-bottom:20px
}
#middle-section-gallery{ width:871px; float:right; background-image:url(images/total-white.jpg); background-repeat:repeat-y; padding-top:8px; padding-bottom:20px; padding-left:11px; padding-right:11px}
#middle-section-title{ width:871px; float:left;}
#middle-section-content{ width:871px; float:left; padding-top:20px}

#left{ width:227px; float:left; padding-left:11px}
#left-title{ width:215px; float:left; height:28px; background-image:url(images/img1-bg.jpg); background-repeat:repeat-x;padding-left:12PX; font-weight:bold; padding-top:10px; color:#FFFFFF}
#left-content{ width:203px; float:left; background-color:#335368; padding:12px; color:#FFFFFF}
#left-image{ width:213px; float:left; background-color:#335368; margin-top:10px; padding:7px; margin-bottom: 125px;}

#right{ width:583px; float:right; padding-right:20px}

#right-title{ width:583px; float:left; padding-top:25px}

#right-content{ width:563px; float:left; padding-top:30px}

.inner-title{ font-size:16px; font-weight:bold}

#flash-content {
	width:inherit;
	float:left;
	padding-left:0px
}



#footer-link{ width:893px; float:right; text-align:center; padding-top:10px; padding-bottom:10px; background-color:#923707}

#footer-logo{ width:915px; float:right; margin-top:20px; padding-bottom:10px}
